Subject: Re: Weekly Report
From: Saurabh Dadu <[email-masked]>
To: Arnaud Valentin <[email-masked]>
Cc: Felix Descamps <[email-masked]>, Tamara Marjanovic <[email-masked]>, Nikolas Su <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 8 Aug 2019 16:56:24 +0000

Dear Arnaud - on the hiring, I had composed an email and I thought I had clicked send, but it was still a draft. We have hired, and the new hires will be in office in about 2 weeks. I will keep you up to date as soon as they arrive.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Arnaud Valentin <[email-masked]>
Sent: 07 August 2019 02:46:09
To: Saurabh Dadu <[email-masked]>
Cc: Felix Descamps <[email-masked]>; Tamara Marjanovic <[email-masked]>; Nikolas Su <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Weekly Report

Hi All,

Apologies for the delay in sending this.

Here is the report for last week’s work from Monday 29th to Sunday 4th

I reported to Ashish yesterday an error we found in festival cross listing by Lakshay.  Ashish informed me that Lakshay’s last day will be August 8th, are we replacing him with a western educated agent?

In terms of performance and productivity it is very hard to judge as most of the agents are using different accounts. I will keep pushing our tech team on our end to try and fix these issues. Apologies for any inconveniences.

Overall the queues are looking very good and the agents are doing well working through them to lower them as close to 0 as possible. This week the agents will keep working on sports cross listing and I will also assign the other agents Venue Google map and venue capacity to attempt to bring those 2 queues as close to 0 as possible.

Additionally we will be introducing a new task to the agents hopefully next week. We will follow the same process as we have recently. Nikolas will give a tutorial and shadow each agent individually to make sure all of the information is understood the right way.

@Saurabh Dadu<mailto:[email-masked]> Can you please give us an update when you have one on the hiring process?

Let me know if you have any questions!

Best,

Arnaud